status: true
dependencies:
  config:
    - field.storage.node.field_weight
    - node.type.main_banner
  module:
    - weight
id: node.main_banner.field_weight
field_name: field_weight
entity_type: node
bundle: main_banner
label: Weight
description: ''
required: false
translatable: false
default_value:
  -
    value: '0'
default_value_callback: ''
settings:
  range: '20'
field_type: weight
